@import url("https://fonts.googleapis.com/css?family=Roboto:400,500,700&display=swap");

body {
  margin: 0;
  font-family: "Roboto", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

ul {
  padding: 0;
}

h1 {
  margin: 0;
}

p {
  margin: 0;
}
